Subject: Re-post ... attachments

From: "Sheryl A. Lemma" <[email-masked]>
Date: Wed, 02 Sep 1998 08:44:27 -0400

Hi all,

I posted the other day about having difficulty attaching files in Pine now
that we have wu-tp installed. I cross-posted with the Pine list, and they
are stumped. I'm re-posting here in the hopes that SOMEBODY is running Pine
with wu-ftp accounts with guestgroups.

Please help ... the school year has already started!!

Thanks,

	Sheryl

% % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % %
%  Sheryl A. Lemma                           Internet: [email-masked]  %
%  Assistant Director                           Voice: (717)867-6060  %
%  Administrative Computing                       FAX: (717)867-6019  %
%                                                                     %
%            L E B A N O N    V A L L E Y    C O L L E G E            %
%                                                                     %
% DEC Unix 3.2d/4.0D, Coll: Live 14v5, Dev 16, Ben: Live 4.3, Dev 5.0 %
%                                                                     %
%                    Visit my Personal Web Page at                    %
%       http://www.geocities.com/Heartland/Plains/4407/index.html     %
%                                                                     %
%                Never underestimate the power of a smile!            %
% % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % %